<psd2xml xmlns= "http://origamingmedia.com"> 
	<item name="treasure box,nm" locX="617" locY="-8"></item> 
	<item name="treasure box,bg" locX="615" locY="24"></item> 
	<item name="watering pot,nm" locX="381" locY="305"></item> 
	<item name="watering pot,bg" locX="374" locY="307"></item> 
	<item name="chameleon,nm" locX="120" locY="11"></item> 
	<item name="coin8,nm,coin" locX="768" locY="341"></item> 
	<item name="dwarf,nm" locX="756" locY="314"></item> 
	<item name="coin10,nm,coin" locX="136" locY="356"></item> 
	<item name="arrows and quiver,nm" locX="123" locY="331"></item> 
	<item name="windwheel,nm" locX="515" locY="84"></item> 
	<item name="windwheel,bg" locX="550" locY="80"></item> 
	<item name="plane,nm" locX="607" locY="48"></item> 
	<item name="CDs,nm" locX="286" locY="453"></item> 
	<item name="CDs,bg" locX="344" locY="463"></item> 
	<item name="hat,nm" locX="172" locY="243"></item> 
	<item name="coin9,nm,coin" locX="547" locY="351"></item> 
	<item name="handbag,nm" locX="521" locY="257"></item> 
	<item name="coin7,nm,coin" locX="332" locY="282"></item> 
	<item name="compass,nm" locX="311" locY="253"></item> 
	<item name="extinguisher,nm" locX="421" locY="478"></item> 
	<item name="razor,nm" locX="141" locY="513"></item> 
	<item name="coffee grinder,nm" locX="286" locY="342"></item> 
	<item name="clock,nm" locX="351" locY="179"></item> 
	<item name="lighter,nm" locX="657" locY="301"></item> 
	<item name="thread,nm" locX="576" locY="357"></item> 
	<item name="toaster,nm" locX="708" locY="413"></item> 
	<item name="telephone,nm" locX="725" locY="245"></item> 
	<item name="telephone,bg" locX="772" locY="229"></item> 
	<item name="sign,nm" locX="411" locY="93"></item> 
	<item name="sign,bg" locX="437" locY="190"></item> 
	<item name="turtle,nm" locX="82" locY="249"></item> 
	<item name="lantern,nm" locX="578" locY="468"></item> 
	<item name="lantern,bg" locX="583" locY="456"></item> 
	<item name="guinea pig,nm" locX="557" locY="394"></item> 
	<item name="coin6,nm,coin" locX="338" locY="115"></item> 
	<item name="shell,nm" locX="324" locY="111"></item> 
	<item name="bucket,nm" locX="10" locY="407"></item> 
	<item name="cake,nm" locX="196" locY="335"></item> 
	<item name="peas,nm" locX="101" locY="122"></item> 
	<item name="batteries,nm" locX="249" locY="561"></item> 
	<item name="walkie talkie,nm" locX="22" locY="269"></item> 
	<item name="amethyst,nm" locX="725" locY="16"></item> 
	<item name="amethyst,bg" locX="770" locY="13"></item> 
	<item name="fork,nm" locX="331" locY="566"></item> 
	<item name="twig,nm" locX="26" locY="151"></item> 
	<item name="bread,nm" locX="685" locY="499"></item> 
	<item name="bread,bg" locX="694" locY="493"></item> 
	<item name="cactus,nm" locX="256" locY="176"></item> 
	<item name="coin5,nm,coin" locX="428" locY="423"></item> 
	<item name="coconut,nm" locX="422" locY="399"></item> 
	<item name="coconut,bg" locX="459" locY="409"></item> 
	<item name="flask,nm" locX="29" locY="518"></item> 
	<item name="flask,bg" locX="40" locY="5"></item> 
	<item name="push pin_1,nm,mul" locX="515" locY="181"></item> 
	<item name="push pin_2,nm,mul" locX="62" locY="339"></item> 
	<item name="push pin_3,nm,mul" locX="440" locY="6"></item> 
	<item name="key,nm,key" locX="242" locY="296"></item> 
	<item name="key,bg,key" locX="278" locY="291"></item> 
	<item name="origaminglogo,nm,logo" locX="499" locY="534"></item> 
	<item name="coin4,nm,coin" locX="137" locY="222"></item> 
	<item name="coin3,nm,coin" locX="508" locY="59"></item> 
	<item name="coin2,nm,coin" locX="662" locY="405"></item> 
	<item name="coin2,bg,coin" locX="653" locY="412"></item> 
	<item name="coin1,nm,coin" locX="252" locY="454"></item> 
	<item name="coin1,bg,coin" locX="258" locY="447"></item> 
</psd2xml>
<!------------------------------------------------------------------------- 
       psd2xml tool origamingmedia (c) 2013 
       use this tool to retrieve all item positions and export them from a PSD 
       v1.2e - do not support group layers yet 
              - now able to export XML and layers, with layer's alpha data --> 
